@charset "utf-8";

/* CSS Document */



html, body {

	background-color:#FFFFFF;
	background-image: url(../images/back.jpg);
	background-repeat:repeat-x;
	background-position: top center;
	padding: 0;
	margin: 0;
	height:100%;
	font-family: Arial, Tahoma, Helvetica, sans-serif ;
	font-size:12px;
	color:#014036;

}



#wrapper {
	width: 1002px;
	margin: 0 auto;
	padding: 0;
    
}

#header{
	width:1002px;
	height:160px;
	margin:0px;
	padding:0px;
	float:left;
	display:block;
	}



.logo{
	width:348px;
	height:160px;
	margin:0;
	padding:0px;
	float:left;
}

.logo img{
border:0;
}



.menu{

float:left;
width:645px;
margin-top:75px;
margin-left:5px;

}

.button{
float:left;
margin-left:7px;
}

.buttonLeft{
width:13px;
height:25px;
background: transparent url(../images/b_left.png) top center no-repeat;
float:left;
}


.buttonMid{
height:25px;
background: transparent url(../images/b_sfondo.png) top center repeat-x;
float:left;
display:block;
}


.buttonMid a{
height:25px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
text-decoration:none;
line-height:24px;
display:block;
}

.buttonMid a:hover{
color:#e15b00;
text-decoration:none;
}


.buttonRight{
width:15px;
height:25px;
background: transparent url(../images/b_right.png) top center no-repeat;
float:left;
}


.bannerHome{
	width:1002px;
	margin:0;
	float:left;
}






/* Fine Header */


/* inizia contenuti per HomePage */
#contenutiHome{
	width:1002px;
	margin-bottom:15px;
	padding:0;
	float:left;
}



.contenutiLeft{
width:592px;
float:left;
margin-left:40px;
margin-right:20px;
}


.contenutiLeft p{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#003300;
}



.contenutiLeft h2{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#006600;
margin-top:30px;
}




.contenutiRight{
width:322px;
margin-left:10px;
float:left;
}

.contenutiRight img1{
margin-top:10px;

}



/*  Footer */

#footer{
width:1002px;
height:100px;
background: transparent url(../images/footer_sfondo.jpg) top left no-repeat;
clear:both;
}


.copyRightFooter{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
text-align:center;
float:left;
margin-top:75px;
margin-left:270px;
}


.copyRightFooter a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
}


.copyRightFooter a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#00CC00;
}


.menuFooter{
	height:25px;
	margin-top:12px;
	float:right;
	display:inline;
	overflow:hidden;

}


.menuFooter ul {

	float: left;
	padding-left:41px;
	margin:0px 0 0 -42px;
	overflow:hidden;
}



.menuFooter li {

	display:inline;
	list-style:none;
	padding-right:12px;
	padding-left:12px;
	border-left: 1px solid #9b9b9b;
}

	

.menuFooter li a {

	 font-family: Arial; 
	 font-size: 11px; 
	 font-weight:normal; 
	 color: #333333; 
	 line-height: 11px;  
	 text-decoration: none; 
}



.menuFooter li A:hover {

	font-family:Arial; 
	font-size: 11px; 
	font-weight: normal; 
	color: #0475fd; 
	line-height: 11px;  
	text-decoration: none;

}

/* footer Interno */



#footerInterno{
width:1000px;
height:43px;
background: transparent url(../images/sf_footer.jpg) top left repeat-x;
clear:both;
margin-bottom:15px;
}


.copyRightFooterInterno{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:Normal;
color:#202b46;
text-align:center;
float:left;
margin-top:15px;
margin-left:15px;
}




.menuFooterInterno{
	height:25px;
	margin-top:12px;
	float:right;
	display:inline;
	overflow:hidden;

}


.menuFooterInterno ul {

	float: left;
	padding-left:41px;
	margin:0px 0 0 -42px;
	overflow:hidden;
}



.menuFooterInterno li {

	display:inline;
	list-style:none;
	padding-right:12px;
	padding-left:12px;
	border-left: 1px solid #9b9b9b;
}

	

.menuFooterInterno li a {

	 font-family: Arial; 
	 font-size: 11px; 
	 font-weight:normal; 
	 color: #333333; 
	 line-height: 11px;  
	 text-decoration: none; 
}



.menuFooterInterno li A:hover {

	font-family:Arial; 
	font-size: 11px; 
	font-weight: normal; 
	color: #0475fd; 
	line-height: 11px;  
	text-decoration: none;

}

/* ---------------page interno -------*/


#contenutiInterno{
	width:1000px;
	* height:263px;
	margin-bottom:15px;
	padding:0;
	display:inline;
	overflow:hidden;
	float:left;
	background: transparent url(../images/sf_text_interno.jpg) top left repeat-y;
}





#menuInternoBox{
	width:237px;
	margin-top:25px;
	margin-left:44px;
	margin-bottom:30px;
	display:block;
	float:left;
}

* html #menuInternoBox{
	margin-left:20px;
}




.menuInternoTop{
	width:222px;
	background: transparent url(../images/sf_top_menu_interno.jpg) top left no-repeat;
	height:42px;
	float:left;
	padding-top:13px;
	padding-left:15px;
	display:block;
	
	*height:35px !important;
	*padding-top:20px !important;
	
	* html height:35px !important;
	* html padding-top:20px !important;
	
}





.menuInternoTop p{
	font-size:11px;
	color:#0066FF;
}




.menuInternoMiddle{
	width:237px;
	background: transparent url(../images/sf_mid_menu_interno.jpg) top left repeat-y;
	min-height:150px;
	float:left;
}

.menuInternoDown{
	width:237px;
	background: transparent url(../images/sf_down_menu_interno.jpg) top left no-repeat;
	height:17px;
	float:left;
}



.menuInterno{
	
	float:left;
	padding:0;
}


.menuInterno ul{
	width:237px;
	margin-left:0px;
	padding:0;
	float:left;
}


* html .menuInterno ul{
	 margin-left:0px !important;
}

.menuInterno ul li{
	width:237px;
	margin-bottom:5px;
	padding:0;
	list-style:none;
	background: transparent url(../images/sf_button_menu_interno.jpg) top left no-repeat;
}

.menuInterno ul li a{
	font-family: Arial; 
	font-size: 11px; 
	line-height: 23px;  
	text-decoration: none; 
	padding-left:15px;
}

* html .menuInterno ul li a{
	 margin-left:5px !important;
}



.menuInterno li A:hover {

	font-family:Arial; 
	font-size: 11px; 
	color:#0033FF;
	line-height: 23px;  
	text-decoration: none;

}



.contenutiPagina{
width:610px;
margin:0;
padding-left:75px;
float:left;
}


.titlePage{

margin-top:10px;
padding:0;
}


.testoInterno{
width:610px;

}


.testoInterno p{
font-size:11px !important;
color:#666666;
}






















